
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈教师在美术教育活动中的作用 / 亲亲早教 </title>
    <meta name="description" content="浅谈教师在美术教育活动中的作用 (概要) 一.教师要为幼儿创设环境,增强审美情感的体验:二.教师要为幼儿提供多种生活经验,扩大其知识面:三.教师要为幼儿提供丰富多样的工具和材料,培养幼儿的操作能力:四.教师要进行恰到好处的指导,培养幼儿的艺术思维能力:五.教师要正确评价幼儿的作品,培养幼儿的审美能力. &lt;幼儿园教育纲要&gt;中明确指出:&quot;在幼儿观察事物的形状.颜色.结构等基础上,培养他们用绘画和手工(泥工.纸工.自制玩具等)充分表现自己对周围生活的认识和情感.初步培养幼儿对美术的兴趣及对大自然.社会生活.美术 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈教师在美术教育活动中的作用</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 19:07:48</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　（概要）</p>
<p>　　一、教师要为幼儿创设环境，增强审美情感的体验；二、教师要为幼儿提供多种生活经验，扩大其知识面；三、教师要为幼儿提供丰富多样的工具和材料，培养幼儿的操作能力；四、教师要进行恰到好处的指导，培养幼儿的艺术思维能力；五、教师要正确评价幼儿的作品，培养幼儿的审美能力。</p>
<p>　　《幼儿园教育纲要》中明确指出：“在幼儿观察事物的形状、颜色、结构等基础上，培养他们用绘画和手工（泥工、纸工、自制玩具等）充分表现自己对周围生活的认识和情感。初步培养幼儿对美术的兴趣及对大自然、社会生活、美术作品中美的欣赏能力。发展幼儿的观察力、想像力、创造力，发展手部肌肉动作的协调性、灵活性，初步掌握使用美术工具及材料的技能。”也就是说，通过美术教育活动，教师不仅仅要引导幼儿认识自然界和社会生活中的美好事物，及从内容美到形式美的美术作品，逐步培养幼儿的审美能力；不但要通过各种途径使幼儿对美术产生兴趣，教给幼儿美术方面的简单技能，培养幼儿的个性心理品质，而且还要通过知识教育、艺术教育去发展幼儿智力和创造才能。因此，教师在美术教育活动中的作用，可归纳为以下四个方面：</p>
<p>　　一、教师要为幼儿创设环境，增强审美情感的体验。</p>
<p>　　幼儿的美术活动是在其学习动机的推动下产生和发展的。这种学习动机，只有在教师调动幼儿的情趣之后，才有可能被激发出来。所以，在美术活动中，教师首先要为幼儿创设一个轻松的、愉快的心理环境，让幼儿有足够的自由和信心，按照自己所选择的活动内容，思路进行操作。同时，教师还要为幼儿创设充满感情色彩的审美环境，以引起幼儿对美好事物的喜爱和向往，形成精神上的兴奋。这样，他们的身心才会处于最佳状态，才能激发出创作的动机。反之，如果教师总是闭门造车，要求幼儿机械地临摹范画，令他们缺乏日常生活的体验，则美术活动就会变得枯燥无味，也便激不起幼儿的兴趣。例如，要求幼儿画太阳，就应该把孩子带到户外，让他们亲身体验夏天和冬天的太阳有什么不同，观察和欣赏早晨、中午、傍晚的太阳的变化。这样，他们再画出来的太阳就不是一红圆周围画几条光线这样一种模式了。</p>
<p>　　二、教师要通过多种途径，丰富幼儿的日常生活体验，扩大其知识面。如教师如果要幼儿表现“美丽的公园”这一活动，那么，在他们的头脑中必须有“美丽的公园”这种表象，这个表象的存在，就是教师要带领他们去公园亲身的体验，这样他们在头脑中才会形成“美丽的公园”的表象。因此，教师要不断地培养幼儿的兴趣，就应带领幼儿嬉戏于丰富的自然美景中，引导他们欣赏鸟飞蝶舞、柳暗花明、小桥流水、红梅白雪；怪石奇峰，聆听鸟语蛙鸣、松涛阵阵，海浪声声；带领幼儿徜徉于优美的生活环境中，引导他们观赏整洁美观的室内布置、新颖多变的橱窗设计、丰富多采的节日装饰，生动有趣的玩具，引导他们参观展览馆、电影院、街道、商店等幼儿可理解的自然环境和社会环境。教师还须多与幼儿谈论他们的生活状况，家庭情况及小伙伴，让他们回忆生活中有趣的事以丰富幼儿的创作题材，加深他们对自然与生活的认识和理解。</p>
<p>　　三、教师要为幼儿提供丰富多采的工具和材料，培养幼儿的动手操作能力。</p>
<p>　　美术活动是一种手脑并用的实际操作活动，多种多样的工具和材料可直接刺激幼儿的操作欲望，促使他们从事具有创造性的美术活动。幼儿的美术活动主要有绘画和手工两大类。绘画的工具材料有：油画棒，水彩笔，棉签，水粉笔，水彩颜料，宣纸，水墨，毛笔，印章等比较常用的。手工包括泥工、纸工、自制玩具等，工具材料主要有橡皮泥，泥工板，浆糊，剪刀，色纸，布头，纸盒，蛋壳，花瓣，米粒等。无论何种工具材料，都必须能让幼儿凭想像进行操作。例如，各种树叶，可供幼儿欣赏，又可供幼儿粘贴，剪贴，撕贴出各种美丽的图案和形象。</p>
<p>　　四、教师要恰到好处地指导，培养幼儿的艺术思维能力。</p>
<p>　　在美术活动中，幼儿所进行的探索、创造，远比一幅作品的意义要大的多。教师在美术活动中要注意让幼儿独自探索，同时，教师本身对美术活动要具有浓厚的兴趣，带着极大的热情同幼儿一起参加美术活动。要多用提问，暗示，创设情景等方法，对幼儿进行启发引导，以开阔他们的思路，引起他们的想像。例如，教师要求幼儿用圆形组合成各种形象时，教师要在活动室里多放一些由圆形组合成的玩具及物品，墙壁上多布置一些由圆形组成的各种形象。让幼儿在这种情景中，产生丰富的联想后，再去创造作品。这样，就会使幼儿在不知不觉中养成动手动脑的好习惯。</p>
<p>　　五、教师要正确评价幼儿作品，培养幼儿的审美能力。</p>
<p>　　教师在评价作品时，要根据幼儿的个体差异区别对待。例如，在纸盒造型活动中，能力差的幼儿只要制作出简单的造型即可，而能力强的则要求他们能独立地做出像卡车，轮船等组合起来的，较为复杂的作品。在评价时，教师要尽可能地评价每位幼儿的作品，肯定点滴的进步，增强其自信心。对能力差的幼儿要有的放矢，用建议、商量的口吻提出作品不是的地方，使他们逐步由冷淡到热情，由被动变主动，帮助他们获得成功的体验，激起他们对美术活动的浓厚兴趣。教师还可以启发幼儿相互评价作品，进而更加激励他们努力学习。在这一过程中，不仅使幼儿的审美能力得到了提高，而且还培养了幼儿对美术活动的兴趣。</p>
<p>　　通过美术活动，可引导幼儿建立良好的人际关系。培养他们的交往能力，使之富于同情心，善于和勇于帮助同伴解决困难，摆脱困境，并为同伴的进步和取得的成就而感到愉快。这些品质，正是创造个性的性格特征。在美术活动中，教师教学的目的是在于培养未来的艺术家，更重要的是启发幼儿的想像和培养其创造力和良好的道德情操，为幼儿素质的全面发展奠定良好的基础。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42126654.html">美术教育活动中幼儿创新能力的培养</a></h4>
                                <div class="item-excerpt"><p>创新是一个民族进步的灵魂,是国家兴旺发达的动力.二十一世纪是一个创新的世纪,谁拥有了创造型的人才,谁就会占有知识创新.科技创新的制高点.培养具有创新意识和创新能力的一代新人,是时代赋予教育事业光荣而艰 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5981652.html">浅谈如何在语言智能活动中对幼儿进行审美教育</a></h4>
                                <div class="item-excerpt"><p>导读:那如何来避免过多灌注呢?就是要多用提问引导幼儿.教师在设计提问时要考虑问题要便于幼儿自己理解回答,同时要了解幼儿,从幼儿思维出发,顺着幼儿的思路启发引导,而不是教师设定固定模式.对于答案是&qu ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1156056.html">浅谈家庭幼儿英语教育活动的几个误区</a></h4>
                                <div class="item-excerpt"><p>随着2008年申奥的成功,中国加入WTO世贸组织以后,英语作为全世界通用的语言被我们更加的认可,全国上下老老少少都掀起了&quot;学英语风&quot;,许多家长亦是如此,他们希望自己的孩子将来能够成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/146806.html">浅谈幼儿的美术教育</a></h4>
                                <div class="item-excerpt"><p>导读:促进幼儿自我学习在美工区活动中,教师应让幼儿通过看看.想想.做做进行知识技能的自我学习.让幼儿边观察边对比边操作,自我思考.自我纠正.在这种自我学习过程中,幼儿既有探索体验的机会,又不至于因尝试 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5185266.html">浅谈符号在音乐教学活动中的运用</a></h4>
                                <div class="item-excerpt"><p>导读:符号化活动,是指人作为主体有意识有目的地根据某种理由,将某一事物作为另一事物的替代物的过程.艺术符号化活动的基本心理转换机智,主要就是类比思维.而类比思维的基本机制是用替代事物的某种特性来反映被 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5991884.html">浅谈音乐在幼儿园英语教学中的作用</a></h4>
                                <div class="item-excerpt"><p>导读:唱歌是幼儿最喜欢并且易于接受的活动之一.英文歌曲所具有的异域特色则更能激发幼儿的好奇心. &quot;音乐&quot;与&quot;幼儿&quot;几乎是同步的语汇.喜欢音乐可以说是孩子的天性. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45655412.html">浅谈如何在美术活动中培养幼儿的创造能力</a></h4>
                                <div class="item-excerpt"><p>易门县机关幼儿园 李艳萍 几乎所有的心理学家都非常强调艺术对培养幼儿创新学习能力的价值,他们认为幼儿艺术活动是创新潜能的最佳载体,它为幼儿创新学习的发展提供了自由广阔的空间.美术活动对于幼儿来讲既是学 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8158186.html" title="护眼食谱--鸡蛋火腿三明治">护眼食谱--鸡蛋火腿三明治</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6004264.html" title="影响孩子一生的15个细节">影响孩子一生的15个细节</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6080041.html" title="妊娠第五个月时的胎教">妊娠第五个月时的胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6421202.html" title="给宝宝添加谷类食物的方法">给宝宝添加谷类食物的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6492646.html" title="谨慎孕前期患流感">谨慎孕前期患流感</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6418552.html" title="自制瘦身沙拉">自制瘦身沙拉</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6899584.html" title="明星子女与众不同的名字">明星子女与众不同的名字</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6669916.html" title="面包片可抑制孕吐">面包片可抑制孕吐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6655952.html" title="孕期频繁检查不利胎儿发育">孕期频繁检查不利胎儿发育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6249456.html" title="准妈妈孕后期的心理保健">准妈妈孕后期的心理保健</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8165902.html" title="金橘冻芝士">金橘冻芝士</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6046924.html" title="婴儿营养米粉该如何选购">婴儿营养米粉该如何选购</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6068884.html" title="睡前喝蜂蜜有助于缓解咳嗽">睡前喝蜂蜜有助于缓解咳嗽</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6062112.html" title="月子食谱:炸萝卜丸子">月子食谱:炸萝卜丸子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6026466.html" title="孕期食谱:牡蛎虾皮粥">孕期食谱:牡蛎虾皮粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6011984.html" title="0-1岁宝宝睡眠完全指导手册(一)">0-1岁宝宝睡眠完全指导手册(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6864414.html" title="儿童床应如何选购和放置">儿童床应如何选购和放置</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6601491.html" title="钻石小鸟最新精美钻饰(二)">钻石小鸟最新精美钻饰(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6649482.html" title="健康怀孕的招数">健康怀孕的招数</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6668811.html" title="幸福家庭可防抑郁症"父传子"">幸福家庭可防抑郁症"父传子"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6661921.html" title="孕妇更应系安全带">孕妇更应系安全带</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6699982.html" title="看如何应对30岁的肌肤警报">看如何应对30岁的肌肤警报</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6549492.html" title="看看你是哪一种孕妇">看看你是哪一种孕妇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6582802.html" title="可将胎儿拒之门外的因素">可将胎儿拒之门外的因素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6514616.html" title="环境促进胎儿大脑发育">环境促进胎儿大脑发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6248886.html" title="10个月婴儿辅食:小白菜玉米粥">10个月婴儿辅食:小白菜玉米粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6948244.html" title="妻子产后你怎样做个好丈夫">妻子产后你怎样做个好丈夫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6941294.html" title="准爸爸怎样顺利升级为好爸爸">准爸爸怎样顺利升级为好爸爸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6960854.html" title="孕前要远离药物和毒品">孕前要远离药物和毒品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6999644.html" title="巧妈妈护理大便干燥的宝宝">巧妈妈护理大便干燥的宝宝</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5MYLn.html" title="家园共育行业">家园共育行业</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28gvJP.html" title="有趣的冰教案">有趣的冰教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXnQLp.html" title="社会祖国多美丽">社会祖国多美丽</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxeVEJO.html" title="宝宝不吃肉蛋鱼">宝宝不吃肉蛋鱼</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nPRLz.html" title="幼儿园水果蔬菜教案">幼儿园水果蔬菜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdomLY.html" title="thereforecb9">thereforecb9</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9Egoxe.html" title="孤独症儿童是不是教生活常识学的慢">孤独症儿童是不是教生活常识学的慢</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQR6xn.html" title="张志宏 数学 北京">张志宏 数学 北京</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdmeLj.html" title="幼儿园大班语言教案狐狸和仙鹤">幼儿园大班语言教案狐狸和仙鹤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwRQxR.html" title="我的小手变变变">我的小手变变变</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrEV2A.html" title="幼儿园教案草原妈妈生病了">幼儿园教案草原妈妈生病了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbGgxP.html" title="小班勇敢小战士教案">小班勇敢小战士教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzNr2o.html" title="中伏鸭煲怀山汤好吗">中伏鸭煲怀山汤好吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38192j.html" title="中班社会课自己做自己的事情">中班社会课自己做自己的事情</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVMBxl.html" title="在妈妈肚子里中班">在妈妈肚子里中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQlPxn.html" title="多感官感知数量拍手儿歌">多感官感知数量拍手儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbRQJP.html" title="幼儿园饲养记录表">幼儿园饲养记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MjVLj.html" title="0到3岁婴幼儿社会活动教案">0到3岁婴幼儿社会活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQ9WJp.html" title="托班老师提醒家长带上课用品">托班老师提醒家长带上课用品</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnvgxp.html" title="岁以下宝宝的玩具被要求一定不能具有可能被吞咽或者吮吸的小部件">岁以下宝宝的玩具被要求一定不能具有可能被吞咽或者吮吸的小部件</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>